pressure                package:base                R Documentation

Vapor Pressure of Mercury as a Function of Temperature

Description:

     Data on the relation between temperature in degrees Celsius and
     vapor pressure of mercury in millimeters (of mercury).

Usage:

     data(pressure)

Format:

     A data frame with 19 observations on 2 variables.

       [, 1]  temperature  numeric  temperature (deg C)
       [, 2]  pressure     numeric  pressure (mm)

Source:

     Weast, R. C., ed. (1973) _Handbook of Chemistry and Physics_. CRC
     Press.

References:

     McNeil, D. R. (1977) _Interactive Data Analysis_. New York: Wiley.

Examples:

     data(pressure)
     plot(pressure, xlab = "Temperature (deg C)",
          ylab = "Pressure (mm of Hg)",
          main = "pressure data: Vapor Pressure of Mercury")
     plot(pressure, xlab = "Temperature (deg C)",  log = "y",
          ylab = "Pressure (mm of Hg)",
          main = "pressure data: Vapor Pressure of Mercury")

